CREATE TABLE [C6StoricoPeriodico].[ST_WSEIUL] (
	[DTTRIM] decimal(9,0) NULL,
	[RETE] varchar(1) NOT NULL,
	[CODFIS] varchar(16) NULL,
	[CODCONF] varchar(11) NOT NULL,
	[CODINT] varchar(2) NOT NULL,
	[SUBPROD] varchar(5) NOT NULL,
	[CTV] decimal(15,2) NULL,
	[DTRIFE] decimal(9,0) NOT NULL,
	[ISINFIT] varchar(12) NULL,
	[ISIN] varchar(12) NULL,
	[MAF] varchar(14) NULL,
	[SUBSET] varchar(10) NULL,
	[ID_ELAB] int NULL
)
GO